/* MARCAS CSS */
.Refaccionamiento {
  background: url('../IMG/Back-Refaccionamiento.png') no-repeat center/cover;
  color: #fff;
  text-align: center;
  padding: 80px 20px;
}

.Refaccionamiento .contenedor {
  max-width: 1200px;
  margin: 0 auto;
}
.Refaccionamiento .contenedor img {
  width: 1200px;
  margin: 20px auto;
  max-width: 100%;
  height: auto;
  display: block;
}